/******************************************
 * Sections defined:
 *
 * ^GLOBAL
 * ^HEADER
 * ^FUNCTION
 * ^FOOTER
 * ^NAVIGATION
 * ^BUTTON SEARCH
 * ^BREADCRUMBS
 * ^CONTENT
 * ^FORMS
 * ^GENERAL TAGS
 * ^OTHER
 * ^TOOL TIP
 * ^SITE MAP
 * ^SEARCH RESULTS
 * ^AutoComplete jQuery GSA
  ******************************************/


/********** ^GLOBAL **********/
html {
  /* This forces the scrollbar on every page */
  overflow-y: scroll;
}

body {
  background-color: #E9E9E9;
  background-image: url('/img/assets/header/header-BG.jpg');
  background-position: top center;
  background-repeat: no-repeat;
  font-family:"Verdana","Arial","Helvetica","DejaVu Sans","Lucida Sans Unicode","Lucida Grande","Eras Medium ITC",sans-serif;
  font-size: 13px;
  line-height :133%;
  color :#444444;
}


/********** ^Modal windows used for window modal **********/


.modal_window_sprits {
       background-image: url('/img/assets/layer/info-layer/window/layer-window.png')
}

.modal_window{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -60px;
    margin-left: -280px;
}
.modal_window .warning-box{
    margin-bottom: 0;
}

.warning-box h3{
    padding-bottom: 4px;
}
 .top_left_modal_layer {
    background-position: 206px 0;
    width: 20px;
    height: 20px
}

 .top_middle_modal_layer {
    height: 20px;
    background-position: 0px -146px;
    background-repeat: repeat-x
}

.top_right_modal_layer {
    background-position: 70px 0;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat
}

.bottom_left_modal_layer {
    background-position: 206px -124px;
    width: 20px;
    height: 20px
}

.bottom_middle_modal_layer {
    background-position: 0 -270px;
    width: 20px;
    height: 20px
}

 .bottom_right_modal_layer {
    background-position: 60px -124px;
    width: 20px;
    height: 20px;
}

.middle_left_modal_layer {
    background-position: -6px -300px;
    width: 20px;
    background-repeat: repeat-y
}

 .middle_right_modal_layer {
    background-position: -46px -300px;
    width: 20px;
    background-repeat: repeat-y
}

 .middle_center_modal_layer {
    background-color: #d2d2d2
}

.overlay .content {
    margin-top: -45px;
    position: relative;
}

.close_modal_layer {
    height: 67px;
    width: 60px;
    background-position: 60px 0px;
    cursor: pointer;
}

.overlay {
    background-image: url('/img/assets/layer/black-overlay-bg.png');
    background-repeat: repeat;

    background-color: transparent;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

 .button_modal_layer {
    height: 30px;
    width: 30px;
    margin-left: 10px;
    margin-top: 20px;
}

.button_modal_normal {
    background-image: url('/img/assets/layer/x-button/x-button-normal.png');
}

  .button_modal_normal:hover {
    background-image: url('/img/assets/layer/x-button/x-button-mouseover.png');
}

 .button_modal_pressed {
    background-image: url('/img/assets/layer/x-button/x-button-pressed.png');
}

/* yeah yeah */
#star_rating_display {
    display: none;
}


